<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Conclusion</title>
</head>
<body text=#000000 bgcolor=#EAE6E4 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text10.html">Back</a> Continue Last page <a href="index.html">Overview</a> <a href="img11.html">Graphics</a></center><br>
<h1>Questions?</h1><p>
<ul></ul><li>No?  Let's go to work!
<br>
<h3>Notes:</h3>
</body>
</html>